cURL
curl --request POST \ --url https://api.eka.care/connect-auth/v1/account/login \ --header 'Content-Type: application/json' \ --data ' { "client_id": "<string>", "client_secret": "<string>", "sharing_key": "<string>" } '
{ "access_token": "<string>", "expires_in": 123, "refresh_expires_in": 123, "refresh_token": "<string>" }
Authorization APIs to get access and refresh token
Documentation IndexFetch the complete documentation index at: https://developer.eka.care/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://developer.eka.care/llms.txt
Use this file to discover all available pages before exploring further.
Optional, key for accessing another workspace
OK
Access token expiry in seconds
Refresh token expiry in seconds
Was this page helpful?